<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>予約一覧</title>
    <link rel="stylesheet"
          href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
          crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css" />
</head>
    
<body>
    <header>
        <nav class="navbar navbar-light mb-2">
            <a href="#" class="navbar-brand">TOP</a>

                <ul class="nav justify-content-end">
                    <li class="nav-item"><a class="nav-link active" href="#">予約確認</a></li>
                    <li class="nav-item"><a class="nav-link active" href="#">マイページ</a></li>
                    <li class="nav-item"><a class="nav-link active" href="#">ログアウト</a></li>
                </ul>
        </nav>
    </header>
    
    <div class="container">
        <div class="row">
            <div class="col-md-12 mt-3">
                <div class="reservelist-header-area">
                    <h4 class="reservelist-header text-center">
                        予約一覧
                    </h4>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="mx-auto mt-3 ">
                <div class="reserve-list">
                    <div class="card mb-3" style="max-width: 650px;">
                        <div class="row no-gutters">
                            <div class="col-md-4">
                                <img src="gapao.jpeg" class="card-img" alt="...">
                            </div>
                            <div class="col-md-8">
                                <div class="card-body">
                                    <h5 class="restaurant-name">ガパオライスが美味しいお店</h5>
                                    <p class="reserve-date" >予約日時：2020年7月21日19:00</p>
                                    <buttun class="btn btn-orange btn-reservelist">予約詳細</buttun>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        
        <div class="row">
            <div class="col-md-12 mt-3">
                <div class="reservelist-header-area">
                    <h4 class="reservelist-header text-center">
                        予約履歴
                    </h4>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="mx-auto mt-3 ">
                <div class="reserve-list">
                    <div class="card mb-3" style="max-width: 650px;">
                        <div class="row no-gutters">
                            <div class="col-md-4">
                                <img src="gapao.jpeg" class="card-img" alt="...">
                            </div>
                            <div class="col-md-8">
                                <div class="card-body">
                                    <h5 class="restaurant-name">ガパオライスが美味しいお店</h5>
                                    <p class="reserve-date d-inline" >予約日時：2020年7月21日19:00</p>
                                    <p class="d-inline bg-dark text-white">キャンセル</p>
                                    <buttun class="btn btn-orange btn-reservelist mt-1">予約詳細</buttun>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="mx-auto mt-3 ">
                <div class="reserve-list">
                    <div class="card mb-3" style="max-width: 650px;">
                        <div class="row no-gutters">
                            <div class="col-md-4">
                                <img src="gapao.jpeg" class="card-img" alt="...">
                            </div>
                            <div class="col-md-8">
                                <div class="card-body">
                                    <h5 class="restaurant-name">ガパオライスが美味しいお店</h5>
                                    <p class="reserve-date d-inline">予約日時：2020年7月21日19:00</p>
                                    <p class="d-inline bg-dark text-white">来店済み</p>
                                    <buttun class="btn btn-orange btn-reservelist mt-1">予約詳細</buttun>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        
    </div>
</body>
</html>